function init(hero) {
    hero.setName("Pie Man/\u00A79\u00A7lCHP\u00A7r");
    hero.setAliases("pm");
    hero.setTier(1);
    
    hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.torso");
    hero.setLeggings("item.superhero_armor.piece.legs");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("chipzpack:pieman_powers");
    hero.addAttribute("PUNCH_DAMAGE", 5.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.15, 1);
    
}
